/* CSS Document */

     body{ margin:0px; color:#333333; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
	 
	 .tongyong{font-size:13px; color:#000; line-height:21px;}
	 
	 .date{font-size:14px; font-weight:bold; color:#666;}

    .top a{ color:#FFFFFF; font-size:14px; line-height:21px; font-weight:bold; text-decoration:none;}
	.top a:hover{color:#EFF334;text-decoration:none;}
	
	.scroll{font-size:14px; color:#f00; line-height:21px;}
	.scroll a{font-size:14px; color:#f00; line-height:21px; text-decoration:none}
	.scroll a:hover{color:#0000FF; text-decoration:none;}
	
	.left a{ COLOR: #FFFFFF; font-size:14px; text-decoration:none; line-height:21px;}
	.left a:hover{ color:#F7F702; text-decoration:none;}
	
	.leftblack a{ color:#000; font-size:14px; font-weight:bold; text-decoration:none; line-height:21px;}
	.leftblack a:hover{ color:#f00; text-decoration:none;}
	
	.dszc a{ color:#000000; font-size:14px; text-decoration:none; line-height:21px;}
	.dszc a:hover{ color:#E2710A; text-decoration:none;}
	
	.yuyan a{ COLOR: 00468D; font-size:14px; font-weight:bold; text-decoration:none; line-height:21px;}
	.yuyan a:hover{ color:#FFFF33; text-decoration:none;}
	
	.page a{ color:#00318F; font-size:13px;  text-decoration:none;}
	.page a:hover{ color:#f00; text-decoration:none;}
	
	.navigation a{ color:#333333; font-size:14px; text-decoration:none;}
	.navigation a:hover{ color:#f00; text-decoration:none;}
	
	.content{ color:#333333; font-size:14px; line-height:21px; padding-top:5px; text-align:left}
	.content a{color:#0000FF; font-size:14px; line-height:21px; text-decoration:none;}
	.content a:hover{color:#FF0000; text-decoration:none;}
	.content p a{color:#0000FF; font-size:14px; line-height:21px; text-decoration:none;}
	.content p a:hover{color:#FF0000; text-decoration:none;}
	
	.bigtitle{ font-size:16px; font-weight:bold; line-height:21px; text-align:center}
	
	.chnlname{ font-size:14px; color:#0854B2; font-weight:bold; line-height:21px;}
	.chnlname a{ color:#0854B2; font-size:14px;  text-decoration:none; font-weight:bold; line-height:21px;}
	.chnlname a:hover{ color:#FF0000; text-decoration:none;}
	
	.people a{ color:#00318F; font-size:16px; font-weight:bold;  text-decoration:none; line-height:21px;}
	.people a:hover{ color:#0033FF; text-decoration:none;}
	
	.title{font-size:11px; color:#666666; line-height:24px;}
	.title a{ color:#0854B2; font-size:13px;  text-decoration:none; line-height:24px;}
	.title a:hover{ color:#f00; text-decoration:none;}
	
	.lstitle{font-size:13px; color:#000; line-height:24px;}
	.lstitle a{ color:#000; font-size:13px;  text-decoration:none; line-height:24px;}
	.lstitle a:hover{ color:#f00; text-decoration:none;}
	
	.abstract a{ color:#0854B2; font-size:13px;  text-decoration:none; line-height:21px;}
	.abstract a:hover{ color:#FF0000; text-decoration:underline;}
	
	.more a{  color:#0854B2; font-size:13px;  text-decoration:none;}
	.more a:hover{ color:#f00; text-decoration:none;}
	
	.more1 a{  color:#0854B2; font-size:13px; font-weight:bold; text-decoration:none;}
	.more1 a:hover{ color:#f00; text-decoration:none;}
	
    .child a{ color:#0854B2; font-size:13px;text-decoration:none; line-height:21px;}
	.child a:hover{ color:#f00; text-decoration:none;}
	
	.lschild{font-size:13px; font-weight:bold; line-height:24px; color:#000;}
	.lschild a{font-size:13px; color:#000; font-weight:bold; line-height:24px; text-decoration:none;}
	.lschild a:hover{ color:#f00; text-decoration:none;}
	
	.foot{color:#000; font-size:13px; line-height:24px;}
	
	.time{font-size:14px; color:#333333;}
	
	.fbt{color:#000; font-size:14px; font-weight:bold; line-height:21px;}
	
	.laiyuan{font-size:14px; color:#000; line-height:21px;}
	
	.height{FLOAT: left; OVERFLOW: hidden; HEIGHT: 120px}
	.lsheight { FLOAT: left; OVERFLOW: hidden; HEIGHT: 120px}
    .lsheight tr { MARGIN: 0px 0px -1px; WIDTH: 185px; height:24px; WORD-BREAK: break-all; LINE-HEIGHT: 24px;  TEXT-ALIGN: left}
	
	.height1{FLOAT: left; OVERFLOW: hidden; HEIGHT: 96px}
	.lsheight1 { FLOAT: left; OVERFLOW: hidden; HEIGHT: 96px}
    .lsheight1 tr { MARGIN: 0px 0px -1px; WIDTH: 185px; height:24px; WORD-BREAK: break-all; TEXT-ALIGN: left}
	
	.shouye{FLOAT: left; OVERFLOW: hidden; HEIGHT: 147px}
	.shouye1 { FLOAT: left; OVERFLOW: hidden; HEIGHT: 147px;}
    .shouye1 tr { MARGIN: 0px 0px -1px; WIDTH: 384px; height:147px; WORD-BREAK: break-all; TEXT-ALIGN: left;}
	
	.titleheight{FLOAT: left; OVERFLOW: hidden; HEIGHT: 150px}
	.titleheight1 { FLOAT: left; OVERFLOW: hidden; HEIGHT: 150px;}
    .titleheight1 tr { MARGIN: 0px 0px -1px; WIDTH: 384px; height:150px; WORD-BREAK: break-all; TEXT-ALIGN: left;}
	